/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.page-id-751 .site-logo.show, .page-id-751 .footer-inner{
	display:none;
}

.page-id-751 .button{
    background-color: #206FF5;
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    border-radius: 10px 10px 10px 10px;
    padding: 15px 35px 15px 35px;
	color:#fff;
	border-color:#206FF5;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector{
	display:none;
}


.gform-theme--api, .gform-theme--foundation {
    --gf-form-gap-y: 10px;
}

.letop{
	background:#ccc;
	width:100%;
	height:auto;
	padding:15px;
	margin-bottom:25px;
	
}

#ginput_product_price_1_35{
	display:none;
}
.woocommerce .quantity .qty {
    display: none;
}
.ginput_product_price_wrapper{
    display: none;
}

.totaalaantalpersoneninschrijven{
	margin-top:10px;
	border-top:2px dotted #154273;
	padding-top:25px;
}

.totaalaantalpersoneninschrijven .gform-field-label{
	float:left;
	width:150px;
}

.totaalaantalpersoneninschrijven .ginput_container_number{
	float:left;
	width:auto;
}

.totaalbedragenzo{
	margin-top:-15px;
}

.totaalbedragenzo .gform-field-label{
	float:left;
	width:150px;
}

.totaalbedragenzo .ginput_container_total{
	float:left;
	width:auto;
}

.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
    inline-size: 100%;
    border-radius: 10px;
}
.gform-theme--framework .gfield--type-product .ginput_quantity {
    --gf-local-width: var(--gf-field-prod-quant-width);
    margin-block-end: var(--gf-field-prod-quant-margin-y-end);
    border-radius: 10px;
}
span.name_first input{
	 border-radius: 10px;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea
 {
    border: 1px solid #666;
    border-radius: 10px;
    padding: .5rem 1rem;
    transition: all .3s;
    width: 100%;
}
p.stock.in-stock{
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #154273;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: #154273;
	font-family: "Poppins", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #154273;
}
.totaalkinderen{display:none;}

.hetaantalkinderen{
    margin-top: 10px;
    border-top: 2px dotted #154273;
    padding-top: 25px;
}


.hetaantalkinderen .ginput_quantity_label.gform-field-label{
	display:none;
}
/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.vierkant{
	height:25px;
	width:25px;
	background:red;
}

/* #Desktop - Large================================================== */
@media only screen and (min-width: 1140px) {
	.vierkant{
		background:pink;
	}
}
/* #Desktop - Extra Large================================================== */
@media only screen and (min-width: 1340px) {
	.vierkant{
		background:purple;
	}
}
/* #Desktop - Mega Large================================================== */
@media only screen and (min-width: 1600px) {
	.vierkant{
		background:yellow;
	}

}
/* #Tablet (Portrait)================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.vierkant{
		background:orange;
	}

}
/* #Mobile (Portrait)================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

	.kantooren h2, .kantooren h4{
		font-size:1em;
	}
	
	.vierkant{
		background:aqua;
	}
}
/* #Mobile (Landscape)================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	

	
	.vierkant{
		background:blue;
	}
}


